Ubuntu

Doesn't install/run ubuntuone-control-panel-qt

Reported by Rodney Dawes on 2012-02-17
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubuntuone-installer
Status tracked in Trunk
Stable-3-0
Critical
Rodney Dawes
Trunk
Critical
Rodney Dawes
ubuntuone-installer (Ubuntu)
Critical
Rodney Dawes
Precise
Critical
Rodney Dawes

Bug Description

The installer is still installing and running ubuntuone-control-panel-gtk. It needs to install and run the qt version instead, as the gtk control panel is obsolete and will be removed soon.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntuone-installer - 2.99.5-0ubuntu1

---------------
ubuntuone-installer (2.99.5-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Install the rhythmbox plug-in instead of banshee one. (LP: #934293)
    - Install/run the Qt control panel instead of GTK+ one. (LP: #934296)
    - Mark two overlooked strings for translation. (LP: #856728)
 -- Rodney Dawes <email address hidden> Wed, 22 Feb 2012 14:50:05 -0500

Changed in ubuntuone-installer (Ubuntu Precise):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers